Bug 829120 - Docs QE Review: 2.2. We Need Feedback! - wrong identifier [1 issue]
Docs QE Review: 2.2. We Need Feedback! - wrong identifier [1 issue]
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Laura Novich
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 00:12 EDT by Andrew Ross
Modified: 2016-01-26 20:54 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-24 02:00:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Ross 2012-06-06 00:12:51 EDT
Description of problem:

2.2. We Need Feedback!
When submitting a bug report, be sure to mention the manual's identifier: Virtualization_Administration_Guide 
[bug] Identifier is doc-Virtualization_Administration_Guide


Version-Release number of selected component (if applicable):
Red_Hat_Enterprise_Linux-Virtualization_Administration_Guide-6-en-US-0.1-109

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html-single/Virtualization_Administration_Guide/index.html#sect-RedHat-We_Need_Feedback

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Laura Novich 2012-06-11 06:37:03 EDT
fixed - build info coming
Comment 5 Laura Novich 2012-06-24 02:00:23 EDT
This fix was incorporated into Red Hat Enterprise Linux 6.3

Note You need to log in before you can comment on or make changes to this bug.